﻿#mainPic {
    width: 100%
}
/***********/
#section2, #header, #footer { direction: rtl; }

#header { position: fixed; top: 0; left: 0; right: 0; z-index: 9999;  }


#header ul.menu { margin: 40px 0px 0 20px; float: right; }
#header ul.social-menu { margin: 3px 20px 7px 0; float: left; }
#header ul.social-menu li { display: inline-block; margin: 0 5px; padding: 0; }
#header ul.menu li { display: inline-block; margin: 0 18px; padding: 0;padding-bottom:25px; }
#header ul.menu li a { font-family: "Heebo";
    font-weight: 400;
    color: #22356c;
    font-size: 19px; }
#header ul.menu li a:hover,
#header ul.menu li a:focus { color: #bb56a0; text-decoration:underline; }

#header ul.lang li { margin: 0; width: 30px; }


#slider { margin: 0; padding: 0; }
#slider li { margin: 0; padding: 0; height: 600px; background-position: center center; background-size: cover; background-repeat: no-repeat; }

.slider-outer { position: relative; }
.slider-outer .bx-controls { left: 0; right: 0; position: absolute; top: 50%; }
.slider-outer .bx-controls .bx-prev { background: url(/images/left.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: left; margin-left: 50px; font-size: 0px; }
.slider-outer .bx-controls .bx-next { background: url(/images/right.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: right; margin-right: 50px; font-size: 0px; }

#section1 {/* background: url(/images/bg-hart.png) right 15% top -100px no-repeat;*/ background-size: 800px;  }

#section1 { position: relative; padding: 20px 0;background: #f8ebf4;}
.carousel-nav { top: 50%; bottom: auto; z-index: 99999; height: 30px; margin-top: -15px; } 
.carousel-nav a.prev { background: url(/images/left2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }
.carousel-nav a.next { background: url(/images/right2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }

#section1 h2 { text-align: center; color: #21346c; font-size: 35px; margin: 30px 0; padding: 0; }

.carousel {  min-width: 100%; }
.carousel-item { width: 100%; background: #fff; }
img { max-width: 100%; }
.slag { float: left;  width: 20%; overflow: hidden; position: relative; border-radius: 100%; padding: 0 40px; box-sizing: border-box; -webkit-box-sizing: border-box; }

.slag a { color: #df7fb4; }
.slag h4 { text-align: center; margin: 15px 0 0; padding: 0; color: #df7fb4; }
.slag a:hover h4 { color: #000; }  

* { outline: none; }

#section2 { padding: 50px 0; }

#section2 .span_4_of_12 .inner { margin-right: 60px; }
#section2 .span_8_of_12 .inner { margin-left: 60px; }

#jssor_0 {background:#f8ebf5;}

#section2 h2 { font-size: 36px; color: #22366d; margin: 0 0 20px; padding: 0; text-align:center; } 

#section2 .bx-controls { margin: 20px 0 0; }

#section2 .bx-controls .bx-prev { background: url(/images/up.png) center center no-repeat; background-size: 30px; display: block; width: 30px; height: 30px; float: left; font-size: 0px; }
#section2 .bx-controls .bx-next { background: url(/images/down.png) center center no-repeat; background-size: 30px; display: block; width: 30px; height: 30px; float: right; font-size: 0px; }
#section2 .animated {display:none;}

#section3 {position:relative;}
#section3-inner {position:absolute;bottom:100px;width: 100%;text-align: center;}
#section3 .section_3_animation .animated {background-color:rgba(255,255,255,1);padding:7px;margin:5px;}
#section3 .section_3_animation:nth-of-type(1) .animated {color:#bd5aa2;font-size:x-large; font-weight:300;}
#section3 .section_3_animation:nth-of-type(2) .animated {color:#21356c;font-size:xx-large;font-weight:300;}
#section3 .section_3_animation:nth-of-type(3) .animated {background-color:#bd5aa2;color:#fff;font-size:large;font-weight:300;margin-top:50px;}
#section3 .animated {display:none;}

.link-container-3 {
    display:inline-block;
    text-align: center;
    margin: 40px 50px 50px 50px;
    background-color:#bd5aa2;
    color:#fff;
    padding:15px;
    width:300px;
    font-size:x-large;
    border-radius:50px;
    cursor:pointer;
    transition:all 0.5s;
}
.link-container-3:hover {
    background-color:#22356c;
    color:#fff;
    transition:all 0.5s;
}
.link-container-3:first-child {
    background-color:#22356c;
    transition:all 0.5s;
}
.link-container-3:first-child:hover {
    background-color:#bd5aa2;
    color:#fff;
    transition:all 0.5s;
}
#footer { background: #21346c; padding: 5px 0; }
#footer a { color: #fff; }  
#footer a:hover,
#footer a:focus { color: #bb56a0; }  
#footer #footer-logo img { height: 150px; width: auto; }

#footer .social { text-align: center; margin: 100px 0 0; }
#footer .social a { margin: 0 10px; }
#footer .social a img { width: 40px; }

#footer .infos { margin-top: 65px; } 

#toggle { display: none; width: 28px; height: 30px; margin: 26px 0 0; float: right; } 
#toggle span:after,
#toggle span:before { content: ""; position: absolute; left: 0; top: -9px; }
#toggle span:after{ top: 9px; }
#toggle span { position: relative; display: block; }
#toggle span,
#toggle span:after,
#toggle span:before { width: 100%; height: 5px; background-color: #c366a7; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; backface-visibility: hidden; border-radius: 2px; }

/* on activation */
#toggle.on span { background-color: transparent; }
#toggle.on span:before { transform: rotate(45deg) translate(5px, 5px); }
#toggle.on span:after { transform: rotate(-45deg) translate(7px, -8px); }
#toggle.on + #menu { opacity: 1; visibility: visible; }

.carousel.carousel-fade * {
    background-color: transparent !important;
}



.news-image {height:200px;background-size: cover;}
.news-item {background-color:#fff;box-shadow: 0px 2px 6px 0px #7d7d7d;position:relative;height: 320px;overflow:hidden;}
.news-item .new-title {color:#22356c;font-family: "Heebo";}
.news-item .news-text {font-family: "Heebo";}
.news-item .new-date {font-size:small;color:#999;font-family: "Heebo"; }
.news-item .news-text {font-size: medium;}
.news-item .news-content {padding:0 10px;position:absolute;transition:all 0.5s ease 0s;background-color:#fff;top:200px;width: 100%;
    box-sizing: border-box;}
.news-item .news-content > * {margin:5px 0;}
.news-item:hover .news-content {bottom:0 ; top: 0px; transition:all 0.5s ease 0s;background-color:rgba(0,0,0,0.8);padding-top:50px;color:#fff;}
.news-item:hover .news-content > * {color:#fff;transition:all 0.5s ease 0s;}
.news-item .news-button {    display: block;width: 150px;margin: auto;font-size: small;margin-top: 31px;background: #bd5aa2;text-align: center;color:#fff;}
#to-all-news-cube { background: #bd5aa2;color: #fff;box-sizing: border-box;text-align: center;font-size: xx-large;line-height: 150%;transition:all 0.5s ease 0s;}
#to-all-news-cube a {color:#fff;height: 100%;display: block;padding-top: 80px;}
#to-all-news-cube:hover {background-color:#21356c;transition:all 0.5s ease 0s;}
.be-a-volunteer-form {background: #ffffff;padding: 40px;}

.sub-menu-container {display:none; position:absolute;margin:25px 0 0 0;    background: #f8ebf4;margin-right: -10px;}
#header ul li .sub-menu-container li {display:block; margin:0 !important;padding:10px;}
#header ul li .sub-menu-container li a {color:#933178;}
#header ul li .sub-menu-container li:hover {background:#bd5aa2;}
#header ul li .sub-menu-container li:hover a {color:#fff;}
#header ul li:hover .sub-menu-container {display:block;}
.page-title {color:#bc58a1;}
#breadcrump {font-size:small;}
#breadcrump a {text-decoration:underline;color: blue !important;}
.page-content-container .gallery-container .gallery-image-description {display:none;}
.page-content-container[data-pagepattern='11'] .gallery-container .gallery-image-description {display:block;margin-bottom: 10px;color: #bd5aa2;}
.page-content-container[data-pagepattern='11'] .gallery-container .gallery-image-item-container{
    padding: 10px;
    margin-top: 10px !important;
    text-align: center;
    background-color:#fff;
}
.page-content-container[data-pagepattern='12'] .gallery-container .gallery-image-description {
    display:block;
    position:absolute;
    bottom:0;
    background-color:rgba(255,255,255,0.8);
    width:100%;                                 
    padding:3px;                                              
}
.page-content-container[data-pagepattern='12'] .gallery-container .gallery-image-item-container {
    position:relative;
}
.page-content-container[data-pagepattern='20'] .gallery-container .gallery-image-item-container .black-after,
.page-content-container[data-pagepattern='13'] .gallery-container .gallery-image-item-container .black-after {
    display: block;
    overflow: hidden;
    width: 100%;
    max-height: 210px;
}
.page-content-container.gallery-container .gallery-image-item-container .black-after{
    display:block;
}
#seciton0  {    
    height: 560px;
    overflow: hidden;
    position: relative;
    padding: 280px 12% 0 0;
    box-sizing: border-box;
}
#seciton00  {    
    height: 560px;
    overflow: hidden;
    position: relative;
    box-sizing: border-box;
    padding-top:380px;
}
#seciton0 h1 {font-size:48px;}
#seciton0 h2 {font-size:33px;}
#seciton0 *{color:#fff;}
#jssor_0_slides_container {direction:rtl;}
#jssor_0_slides_container .gallery-box {direction:rtl;right:0 !important;left:initial;}
#seciton00 * {text-align:center;}
.cover {height:400px;margin-top:100px;}
.project-title {font-size:medium;margin-top:10px;color:#21326a;}

.page-content-container {background: #f8ebf4;}
#nav-container {margin:5px 0 0 0 !important;}
#logo-container {margin:5px 0 !important;}
#logo-container img {height:90px;}
.flag img {height:26px;}

.donation-li {background: #bd5aa2;
    padding: 8px 15px !important;
    border-radius: 20px;
}
.donation-li a {color:#fff !important;}


.animated {
    display: none;
}

.news-from-field {display:block;text-align:center;}

.section_0_animation .animated{
    background: rgba(255,255,255,0.5);
    color: #21356c !important;
    margin: 0;
    line-height: 100%;
    margin-bottom:15px;
    padding:5px;
}


.section_00_animation .animated{
    background: rgba(255,255,255,1);
    color: #bd5aa2 !important;
    margin: 0;
    line-height: 100%;
    margin-bottom:15px;
    padding:5px;
}

.contact-us-map-container {position:relative;width:100%;height:500px;}
#contact-us-iframe {width:100%;height:100%;}
#home-page-contact-us {    position: absolute;
    top: 20%;
    right: 15%;
    background-color: #fff;
    box-shadow: #6f6363 1px 2px 5px 0px;
    padding: 15px;}
#footer {padding-top:30px;padding-bottom:30px;}
.footer-logo img {width:160px;}
#footer * {color:#fff;font-family: "Heebo";font-size:medium;}

.text-container {line-height:180%;}

#header ul, #header ol { padding: 0;  }

#ver-slider {list-style:none;padding-right: 0;}
#ver-slider > li {display:block;width:100%;
                          border-top:1px solid #999;padding:15px;}
#ver-slider .news-image { float: right; width: 20%; margin-left: 2%; z-index: 2; position: relative;
                          height: 100px;background-size: cover;}
#ver-slider .news-text { float: right; width: 78%; z-index: 2; position: relative; }
#ver-slider a { display: block; overflow: hidden; width: 100%;  margin: 0; padding: 0; position: relative; }
#ver-slider li:hover {background-color:#fff;}
/*#ver-slider a:before { content: ''; left: 0; bottom: 0; width: 100%; height: 100%; top: 0; right: 0; background: url(/images/border-btm.png) left bottom no-repeat; position: absolute; z-index: 0; }
#ver-slider a:after { content: ''; left: 0; bottom: 0; width: 100%; height: 100%; top: 0; right: 0; background: url(/images/border-tp.png) center top no-repeat; position: absolute; z-index: 0; }*/
#ver-slider div strong { font-size: 16px; display: block; margin: 5px 0; }
#ver-slider div { font-size: 14px; }

.news-from-field{font-size: 30px;color: #c366a7;margin: 0 0 20px;padding: 0;}

body , #header{
    background:#f8ebf3;
}

.mobile-content {display:none;}

.website-button {
    background: #cd81b7;
    color: #fff;
    display: inline-block;
    text-align: center;
    padding: 3px 20px;
    box-sizing: border-box;
    min-width:200px;
}

.website-button a {
    color:#fff;

}

.send-button{ width:100%;display:block;}
.send-button[data-status='']{background-color:#21346c; transition:0.5s all; }
.send-button.heb-status[data-status='']:after{content:"שלח";transition:0.5s all;}
.send-button[data-status='sending']{background-color:#f59e45;transition:0.5s all;}
.send-button.heb-status[data-status='sending']:after{content:"שולח";transition:0.5s all;}
.send-button[data-status='successfull']{background-color:#84b41d;transition:0.5s all;}
.send-button.heb-status[data-status='successfull']:after{content:"נשלח בהצלחה";transition:0.5s all;}
.send-button[data-status='failed']{background-color:red;display:block;transition:0.5s all;}
.send-button.heb-status[data-status='failed']:after{content:"השליחה נכשלה";transition:0.5s all;}

.send-button.eng-status[data-status='']:after{content:"Send";transition:0.5s all;}
.send-button.eng-status[data-status='sending']:after{content:"Sending";transition:0.5s all;}
.send-button.eng-status[data-status='successfull']:after{content:"Sent successfully";transition:0.5s all;}
.send-button.eng-status[data-status='failed']:after{content:"Failed to send";transition:0.5s all;}

#donation-form #currency {width: 39%;
    font-size: 20px;
    padding: 9px;
    vertical-align: top;}
#donation-form #payments-num{font-size: 20px;
    padding: 9px;}
#donation-form #sum {width:60%;}
#donation-form {    z-index: 999999;
    position: relative;}

/*here*/


@media (min-width: 768px)
{
    #articleContent {width:90%;}
}

@media (min-width: 959px) and (max-width: 1200px) {
	
}

@media (min-width: 768px) and (max-width: 1024px) {
	
	#footer .infos a { font-size: 15px; }
	#footer #footer-logo img { height: auto; width: 150px; }
	#footer .infos {  margin-top: 0; }
	#footer .social { margin: 30px 0 0; }
	
	#section2 #ver-slider span { margin-left: 2%; margin-right: 0; margin-bottom: 5px; width: 76%; }
	
}

@media (min-width: 768px) and (max-width: 979px) {
 	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_2_of_12,
	.span_1_of_12,
	#section2 .span_3_of_12.col { width: 100%; }
	
	.col { margin: 2% 0; }
	
	#header ul.menu { display: none; }

	#header ul.lang { margin: 50px 0 0; }
	#header .span_2_of_12,
	#header .span_10_of_12 { width: 50%; text-align: right; }

	#footer .social { text-align: right; }
	
	#section2 h2 { text-align: center; }
	
	#section2 .span_4_of_12 { text-align: center; }
	#section2 .inner { margin: 0 !important; }
	
	.slag { width: 33.33%; }
	
	#header ul.menu { float: left; width: 100%; text-align: left; margin: 20px 0 0; }
	#header ul.menu li { display: block; margin: 0; }
	#header ul.menu li a { display: block; margin: 20px 0; }
	
	#toggle { display: block; float: left; margin: 0 20px; 	position: relative; 	top: 60px; 	}
	
	#slider li { height: 400px; }
	
  
}




@media (max-width: 767px) {
	
	 	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_2_of_12,
	.span_1_of_12,
	#section2 .span_3_of_12.col { width: 100%;}
	
	.col { margin: 2% 0 !important; }
	
	#header ul.menu { display: none; }

	#header ul.lang { margin: 50px 0 0; }
	#header .span_2_of_12,
	#header .span_10_of_12 { width: 50%; text-align: right; }

	#footer .social { text-align: right; }
	
	#section2 h2 { text-align: center; }
	
	#section2 .span_4_of_12 { text-align: center; }
	#section2 .inner { margin: 0 !important; }
	
	.slag { width: 50%; }
	
	#header ul.menu { float: right;width: 100%;text-align: right;margin: 0px 0 0;background-color: #f8ebf4;position: relative;
                    padding: 10px 15px; text-align: center;box-sizing: border-box;
                    z-index: 99999999999999999999999;
                    border-bottom: 2px solid #243e72;
                    padding-bottom: 20px;
                    margin-bottom: 10px;
	}
	#header ul.menu li { display: block; margin: 0; }
	#header ul.menu li a { display: block;  }
	
	#toggle {     display: block;
    position: absolute;
    top: 10px;
    right: 10px;}
	
	#slider li { height: 300px; }
	
	#footer .social { margin: 20px 0; }
	#footer .infos { margin-top: 0; margin-bottom: 30px;}
	
	#section2 #ver-slider img { float: none; width: 130px; margin: 15px 15px 0; display: block; }
	#section2 #ver-slider span { float: none; margin: 10px; display: block; width: auto; } 	

    
    img,iframe {max-width:100% !important;}
    .link-container-3 {    width: 100% !important;margin: 0 !important;box-sizing: border-box;}

    #nav-container {
        position: static;
        margin: 0 !important;
    }
    #logo-container {
        width: 100% !important;
        margin: auto;
        text-align: center !important;
        overflow: auto;
    }
    #logo-container img {
        height: 70px;
    }
    #logo-container {
        margin:0;
        padding: 5px 0 !important;
    }
    .jssora053 {
        display:none !important;
    }

    #Accessibility_Btn, #Accessibility_Container {
    top: 13px !important;
    z-index: 999999999 !important;
    }

    #jssor_0 {
        margin: 0px auto 0px !important;
    }

    .our-projects-mobile .gallery-box {
        position:relative;
        margin:5px 0.5%;
        width: 48%;
        display: inline-block;
    }

    .project-title {
        font-size: medium;
        margin-top: 10px;
        color: #21326a;
        position: absolute;
        bottom: 0;
        width: 100%;
        background-color: rgba(190, 93, 163, 0.8);
        color: #fff;
        padding: 5px;
        box-sizing: border-box;
        text-align: center;
    }

    .our-projects-title , .our-news-title, .news-from-field{
            text-align: center !important;
    color: #293b70 !important;
    font-size: x-large !important;
    margin-top: 50px;
    font-weight: 500;
    border-bottom: 1px solid;
    padding-bottom: 3px;
    }

    #section2 .animated {
        display:block !important;
            margin: 4% auto !important;
    }

    #header ul li .sub-menu-container li {
        padding-left:10px !important;
    }

    .sub-menu-container {
        position:relative !important;;
        margin: auto !important;
    }

    .cover {
        height:200px !important;
        margin-top:0px !important;
    }

    .page-title {
        color: #bc58a1;
        font-size: xx-large;
        line-height: 129%;
    }

    .gallery-container .gallery-image-item-container {
        margin:2% 0 !important;
    }

    .page-content-container[data-pageid='15'] img {
        width: 100%;
    }

    .news-item {
        margin: 5% auto !important;
    }

    

    .mobile-content {display:block;}


    .website-button {
        width: 100%;
        padding:3px !important;
    }

    .news-item .news-content {position:static !important;}
    .news-item {height:initial !important;}
    .news-item .news-button {color:#fff;}
    #to-all-news-cube a {padding-bottom:80px;}
    .donation-li{width: min-content;margin:auto !important;}
    #header ul.menu li:last-of-type.donation-li {margin-left: auto !important;}
    #header {position:static !important;}

    #header ul.menu li a:hover, #header ul.menu li a:focus {
        color: #22356c;
        text-decoration: none;
    }
    #header ul li:hover .sub-menu-container {display:none;}

    .gallery-box-circle h4 {
        top:258px !important;
    }

    
    #donation-form #sum {width:59% !important;}

    /*mobile here*/
}